Checking for corrupt not cleanly closed and upgrade needing

우분투 8.10 server edition 깔았습니다

sudo /etc/init.d/mysql restart

mysql 서버를 재시작하거나 서버리붓후 mysql 서버 시작시에 아래와 같은 오류가 뜹니다

[b:3u0z9uio]"checking for corrupt not cleanly closed and upgrade needing tables"[/b:3u0z9uio]

구글에서 이 구문으로 검색해봤지만

영어나 러시아 사이트 밖에 없어서 무슨 소린지 잘 모르겠습니다

혹시나 해서 우분투를 다시 깔고 apm 세팅해보고 해봐도 똑같네요

이 에러를 겪어 보신분 있으시면 답변 좀 부탁드릴께요

저건 에러가 아닌데요.

"checking for corrupt not cleanly closed and upgrade needing tables"

그냥 현재 작업중인 것을 알려주고 있는 구문입니다.

"깨지거나 깨끗이 닫히지 못하거나 업그레이드가 필요한 테이블이 있는지 체크중입니다"

라는 말입니다.

아 그럼 에러가 아닌가요

그럼 다행이네요

근데

mysql 서버 스타트 할때마다 나와서 좀 찝찝하네요